{
    "uri": "at://did:plc:hxnnilwxmc542okz7any74al/app.bsky.feed.post/3mjk3adeo5k2w",
    "cid": "bafyreih4qedekcldklmleawflrlwjujyr3jg3s6rf5dh3cj2zyjpsb2x5a",
    "author": {
        "did": "did:plc:hxnnilwxmc542okz7any74al",
        "handle": "nilohno.bsky.social",
        "displayName": "Nil Oh No",
        "avatar": "https://cdn.bsky.app/img/avatar/plain/did:plc:hxnnilwxmc542okz7any74al/bafkreifoaad2cvv7cxufmlaedqbtrpx27ruejsmjct6zraijnambp4ez5q",
        "associated": {
            "activitySubscription": {
                "allowSubscriptions": "followers"
            }
        },
        "labels": [],
        "createdAt": "2025-01-23T02:06:46.513Z",
        "instance": "bsky.social"
    },
    "embed": {
        "$type": "app.bsky.embed.images",
        "images": [
            {
                "alt": "",
                "aspectRatio": {
                    "height": 2000,
                    "width": 1500
                },
                "image": {
                    "$type": "blob",
                    "ref": {
                        "$link": "bafkreihgukewzym3eydl6i5vjztz6orvpq3myoqf3pcj6xblhkrrbor4um"
                    },
                    "mimeType": "image/jpeg",
                    "size": 820405
                }
            }
        ]
    },
    "bookmarkCount": 76,
    "replyCount": 4,
    "repostCount": 199,
    "likeCount": 956,
    "quoteCount": 0,
    "indexedAt": "2026-04-15T14:12:02.497Z",
    "labels": {
        "$type": "com.atproto.label.defs#selfLabels",
        "values": [
            {
                "val": "porn"
            }
        ]
    },
    "$type": "app.bsky.feed.post",
    "createdAt": "2026-04-15T14:11:59.525Z",
    "facets": [
        {
            "$type": "app.bsky.richtext.facet",
            "features": [
                {
                    "$type": "app.bsky.richtext.facet#mention",
                    "did": "did:plc:wqfm6im45m27unh2f7v7gerx"
                }
            ],
            "index": {
                "byteEnd": 36,
                "byteStart": 12
            }
        }
    ],
    "langs": [
        "en"
    ],
    "text": "One Ava for @ribbonplush.bsky.social 🤍",
    "instance": "bsky.app",
    "post_id": "3mjk3adeo5k2w",
    "date": "2026-04-15 14:11:59",
    "count": 1,
    "category": "bluesky",
    "subcategory": "posts",
    "num": 1,
    "description": "",
    "width": 1500,
    "height": 2000,
    "filename": "bafkreihgukewzym3eydl6i5vjztz6orvpq3myoqf3pcj6xblhkrrbor4um",
    "extension": "jpg"
}
